Subject: Insanely Bright Military Flashlight Just Released To The Public

From: "1Tac" <[email-masked]>
Date: Fri, 2 Jun 2017 08:10:06 +0000

?
Hello,
I wanted to reach out to you and let you know the #1 Tactical Flashlight is back on the market and right now it's yours for 75% OFF.
>>Click Here To Claim Yours NOW/a>
If you haven't seen it in action yet then I highly encourage you check it out for yourself.
There's a reason we couldn't keep these in stock and we're preparing for the rush again.
With Summer here, and camping season right around the corner I'm sure you want to brag about having the brightest Lumitact Flashlight to date.
>>Click Here To See For Yourself/a>
Don't miss out this time around or settle for a dim light.
>>Get yours for 75% OFF Right NOW/a>
Stay Safe
P.S. This is the real deal, don't settle for an off brand.

1tac.com 814 South Westgate Suite 105 Los Angeles, CA 90049
Unsubscribe